/*
* IPS WEBSITE 2015
* Class styles for site footer
*
*
* This stylesheet was added to migrate the headear and footer for the old blog
*   now the new blog has its own styles for the header and footer, and this stylesheet is not longer neccesary and can be removed
*/
.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  max-width: 1170px;
}
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.row {
  margin-left: -15px;
  margin-right: -15px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666667%;
}
.col-xs-pull-10 {
  right: 83.33333333%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666667%;
}
.col-xs-pull-7 {
  right: 58.33333333%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666667%;
}
.col-xs-pull-4 {
  right: 33.33333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.66666667%;
}
.col-xs-pull-1 {
  right: 8.33333333%;
}
.col-xs-pull-0 {
  right: auto;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666667%;
}
.col-xs-push-10 {
  left: 83.33333333%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666667%;
}
.col-xs-push-7 {
  left: 58.33333333%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666667%;
}
.col-xs-push-4 {
  left: 33.33333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.66666667%;
}
.col-xs-push-1 {
  left: 8.33333333%;
}
.col-xs-push-0 {
  left: auto;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0%;
}
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .col-lg-pull-1 {
    right: 8.33333333%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666667%;
  }
  .col-lg-push-10 {
    left: 83.33333333%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666667%;
  }
  .col-lg-push-7 {
    left: 58.33333333%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.66666667%;
  }
  .col-lg-push-1 {
    left: 8.33333333%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0%;
  }
}
@font-face {
  font-family: 'Roboto Black';
  src: url('../fonts/roboto/roboto-black-webfont.eot');
  src: url('../fonts/roboto/roboto-black-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto/roboto-black-webfont.woff2') format('woff2'), url('../fonts/roboto/roboto-black-webfont.woff') format('woff'), url('../fonts/roboto/roboto-black-webfont.ttf') format('truetype'), url('../fonts/roboto/roboto-black-webfont.svg#robotoblack') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto Bold';
  src: url('../fonts/roboto/roboto-bold-webfont.eot');
  src: url('../fonts/roboto/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto/roboto-bold-webfont.woff2') format('woff2'), url('../fonts/roboto/roboto-bold-webfont.woff') format('woff'), url('../fonts/roboto/roboto-bold-webfont.ttf') format('truetype'), url('../fonts/roboto/roboto-bold-webfont.svg#robotobold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto Light';
  src: url('../fonts/roboto/roboto-light-webfont.eot');
  src: url('../fonts/roboto/roboto-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto/roboto-light-webfont.woff2') format('woff2'), url('../fonts/roboto/roboto-light-webfont.woff') format('woff'), url('../fonts/roboto/roboto-light-webfont.ttf') format('truetype'), url('../fonts/roboto/roboto-light-webfont.svg#robotolight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto Regular';
  src: url('../fonts/roboto/roboto-regular-webfont.eot');
  src: url('../fonts/roboto/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto/roboto-regular-webfont.woff2') format('woff2'), url('../fonts/roboto/roboto-regular-webfont.woff') format('woff'), url('../fonts/roboto/roboto-regular-webfont.ttf') format('truetype'), url('../fonts/roboto/roboto-regular-webfont.svg#robotoregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto Medium';
  src: url('../fonts/roboto/Roboto-Medium.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
/*************************************************************************

White Navbar

*************************************************************************/
/*************************************************************************

Transparent navbar

*************************************************************************/
/*************************************************************************

Mobile navbar

*************************************************************************/
.media-bar {
  width: 100%;
  height: 34px;
  background-color: #e65624;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
}
.media-bar a.social {
  color: #ffffff;
  font-size: 24px;
  margin-right: 18px;
}
.media-bar a.social:last-child {
  margin-right: 0;
}
footer.main-footer,
footer.footer {
  padding: 45px 35px 70px;
  background-color: #282c38;
}
footer.main-footer .ips-navbar,
footer.footer .ips-navbar {
  background-color: rgba(255, 255, 255, 0.9);
  padding: 15px;
}
footer.main-footer .center-block,
footer.footer .center-block {
  max-height: 40px;
}
footer.main-footer a,
footer.footer a {
  color: #ffffff;
}
footer.main-footer a:hover,
footer.footer a:hover,
footer.main-footer a:active,
footer.footer a:active {
  color: #ffffff;
}
footer.main-footer h3,
footer.footer h3,
footer.main-footer h3 > a,
footer.footer h3 > a {
  color: #ffffff;
}
footer.main-footer h3:hover,
footer.footer h3:hover,
footer.main-footer h3 > a:hover,
footer.footer h3 > a:hover {
  color: #ffffff;
  text-decoration: none;
}
footer.main-footer h3.plus,
footer.footer h3.plus {
  padding-left: 50%;
  padding-right: 50%;
}
footer.main-footer li,
footer.footer li {
  margin: 0 0 10px;
  word-wrap: break-word;
}
@media screen and (min-width: 768px) {
  footer.main-footer .row .column,
  footer.footer .row .column {
    min-height: 165px;
  }
  footer.main-footer h3,
  footer.footer h3,
  footer.main-footer h3 > a,
  footer.footer h3 > a {
    margin-top: 0;
  }
}
@media screen and (max-width: 768px) {
  footer.main-footer .container,
  footer.footer .container {
    width: auto;
  }
}
footer.main-footer .copyright,
footer.footer .copyright {
  font-style: italic;
}
footer.main-footer .row-footer-flex,
footer.footer .row-footer-flex {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-content: stretch;
  align-items: flex-start;
  margin-top: 10px;
}
footer.main-footer .row-footer-flex figure,
footer.footer .row-footer-flex figure {
  padding: 0 15px;
  order: 0;
  flex: 0 0 16.66%;
  align-self: auto;
  min-height: 115px;
}
footer.main-footer .row-footer-flex.row-footer-flex-left,
footer.footer .row-footer-flex.row-footer-flex-left {
  justify-content: flex-start;
}
footer.main-footer .row-footer-flex.row-footer-flex-right,
footer.footer .row-footer-flex.row-footer-flex-right {
  justify-content: flex-end;
}
footer.main-footer .row-footer-flex.row-footer-flex-center,
footer.footer .row-footer-flex.row-footer-flex-center {
  justify-content: center;
}
@media screen and (max-width: 480px) {
  footer.main-footer .row-footer-flex,
  footer.footer .row-footer-flex {
    justify-content: center;
  }
  footer.main-footer .row-footer-flex figure,
  footer.footer .row-footer-flex figure {
    flex: 0 0 100%;
  }
}
footer.main-footer.footer-col-6 .row .column,
footer.footer.footer-col-6 .row .column {
  float: left;
}
footer.main-footer.footer-col-6 .row .column:last-child,
footer.footer.footer-col-6 .row .column:last-child {
  clear: right;
}
@media (min-width: 992px) {
  footer.main-footer.footer-col-6 .row .column,
  footer.footer.footer-col-6 .row .column {
    width: 16.66666667%;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  footer.main-footer.footer-col-6 .row .column,
  footer.footer.footer-col-6 .row .column {
    width: 33.33333333%;
  }
}
@media (max-width: 768px) {
  footer.main-footer.footer-col-6 .row .column,
  footer.footer.footer-col-6 .row .column {
    width: 100%;
  }
}
footer.main-footer.footer-col-5 .row .column,
footer.footer.footer-col-5 .row .column {
  float: left;
}
footer.main-footer.footer-col-5 .row .column:last-child,
footer.footer.footer-col-5 .row .column:last-child {
  clear: right;
}
@media (min-width: 992px) {
  footer.main-footer.footer-col-5 .row .column,
  footer.footer.footer-col-5 .row .column {
    width: 16.66666667%;
  }
  footer.main-footer.footer-col-5 .row .column:first-child,
  footer.footer.footer-col-5 .row .column:first-child {
    margin-left: 8.33333333%;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  footer.main-footer.footer-col-5 .row .column,
  footer.footer.footer-col-5 .row .column {
    width: 33.33333333%;
  }
}
@media (max-width: 768px) {
  footer.main-footer.footer-col-5 .row .column,
  footer.footer.footer-col-5 .row .column {
    width: 100%;
  }
}
footer.main-footer.footer-col-4 .row .column,
footer.footer.footer-col-4 .row .column {
  float: left;
}
footer.main-footer.footer-col-4 .row .column:last-child,
footer.footer.footer-col-4 .row .column:last-child {
  clear: right;
}
@media (min-width: 992px) {
  footer.main-footer.footer-col-4 .row .column,
  footer.footer.footer-col-4 .row .column {
    width: 25%;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  footer.main-footer.footer-col-4 .row .column,
  footer.footer.footer-col-4 .row .column {
    width: 50%;
  }
}
@media (max-width: 768px) {
  footer.main-footer.footer-col-4 .row .column,
  footer.footer.footer-col-4 .row .column {
    width: 100%;
  }
}
footer.main-footer.footer-col-3 .row .column,
footer.footer.footer-col-3 .row .column {
  float: left;
}
footer.main-footer.footer-col-3 .row .column:last-child,
footer.footer.footer-col-3 .row .column:last-child {
  clear: right;
}
@media (min-width: 992px) {
  footer.main-footer.footer-col-3 .row .column,
  footer.footer.footer-col-3 .row .column {
    width: 33.33333333%;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  footer.main-footer.footer-col-3 .row .column,
  footer.footer.footer-col-3 .row .column {
    width: 33.33333333%;
  }
}
@media (max-width: 768px) {
  footer.main-footer.footer-col-3 .row .column,
  footer.footer.footer-col-3 .row .column {
    width: 100%;
  }
}
footer.main-footer.footer-col-2 .row .column,
footer.footer.footer-col-2 .row .column {
  float: left;
}
footer.main-footer.footer-col-2 .row .column:last-child,
footer.footer.footer-col-2 .row .column:last-child {
  clear: right;
}
@media (min-width: 992px) {
  footer.main-footer.footer-col-2 .row .column,
  footer.footer.footer-col-2 .row .column {
    width: 50%;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  footer.main-footer.footer-col-2 .row .column,
  footer.footer.footer-col-2 .row .column {
    width: 50%;
  }
}
@media (max-width: 768px) {
  footer.main-footer.footer-col-2 .row .column,
  footer.footer.footer-col-2 .row .column {
    width: 100%;
  }
}
footer.main-footer.footer-col-1 .row .column,
footer.footer.footer-col-1 .row .column {
  float: left;
}
footer.main-footer.footer-col-1 .row .column:last-child,
footer.footer.footer-col-1 .row .column:last-child {
  clear: right;
}
@media (min-width: 992px) {
  footer.main-footer.footer-col-1 .row .column,
  footer.footer.footer-col-1 .row .column {
    width: 100%;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  footer.main-footer.footer-col-1 .row .column,
  footer.footer.footer-col-1 .row .column {
    width: 100%;
  }
}
@media (max-width: 768px) {
  footer.main-footer.footer-col-1 .row .column,
  footer.footer.footer-col-1 .row .column {
    width: 100%;
  }
}
footer.footer {
  font-size: 14px;
}
footer .row {
  clear: both;
}
footer h3 {
  font-size: 24px;
  margin: 20px 0 10px 0;
}
footer ul {
  font-size: 14px;
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.col-md-3,
.col-lg-3,
.col-sm-6,
.col-xs-12 {
  box-sizing: border-box;
}
@media (max-width: 992px) {
  .clearfix,
  .container,
  .container-fluid,
  .row {
    clear: both;
  }
}
.text-center {
  text-align: center;
}
